Bug 697060 - alert details view shows empty description
alert details view shows empty description
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.Beta1
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
Corey Welton
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2011-04-15 13:35 EDT by John Mazzitelli
Modified: 2013-08-05 20:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2011-04-15 13:35:28 EDT
Go to any alert detail view and notice the description is always empty.

This is supposed to be the description of the alert definition that triggered the alert.

To reproduce: create an alert definition with a non-empty description string. Trigger an alert based on that definition. Go to the alert's details and see the description is empty
Comment 1 Ian Springer 2011-04-15 16:55:15 EDT
Fixed - [master d8e8b56].
Comment 2 Sunil Kondkar 2011-04-28 08:20:26 EDT
Verified on build#39 (Version: 4.0.0-SNAPSHOT Build Number: 15a53e5)

Created an alert definition. Entered the description while creating the alert definition. Triggered the alert and navigated to the alert's details. The 'Description' field displays the alert description.

Marking as verified.
Comment 3 Corey Welton 2011-05-23 21:15:33 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 4 Corey Welton 2011-05-23 21:15:34 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 5 Corey Welton 2011-05-23 21:15:35 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 6 Corey Welton 2011-05-23 21:15:41 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.